apiVersion: v1
baseDomain: qe.devcluster.openshift.com
compute:
- architecture: amd64
  hyperthreading: Enabled
  name: worker
  replicas: 0
controlPlane:
  architecture: amd64
  hyperthreading: Enabled
  name: master
  replicas: 1
metadata:
  name: mhans-sno
networking:
  clusterNetwork:
  - cidr: 10.128.0.0/14
    hostPrefix: 23
  machineNetwork:
  - cidr: 192.168.123.0/24
  networkType: OpenShiftSDN
  serviceNetwork:
  - 172.30.0.0/16
imageContentSources:
- mirrors:
  - 192.168.123.1:5000/ocp/release
  source: registry.ci.openshift.org/ocp/release
- mirrors:
  - 192.168.123.1:5000/ocp/release
  source: quay.io/openshift-release-dev/ocp-v4.0-art-dev
additionalTrustBundle: |
  -----BEGIN CERTIFICATE-----
  CERTIFICATE
  -----END CERTIFICATE-----
platform:
  none: {}
pullSecret: 'SECRET'
sshKey: |
  ssh-rsa PUBLIC_KEY